## r-cran-circlize 0.4.5

=== DESCRIPTION ===
Package: circlize
Type: Package
Title: Circular Visualization
Version: 0.4.5
Date: 2018-11-19
Author: Zuguang Gu
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Depends: R (>= 3.0.0), graphics
Imports: GlobalOptions (>= 0.1.0), shape, grDevices, utils, stats,
        colorspace, methods, grid
Suggests: knitr, dendextend (>= 1.0.1), ComplexHeatmap (>= 1.13.2),
        gridBase, png
VignetteBuilder: knitr
Description: Circular layout is an efficient way for the visualization of huge 
    amounts of information. Here this package provides an implementation 
    of circular layout generation in R as well as an enhancement of available 
    software. The flexibility of the package is based on the usage of low-level 
    graphics functions such that self-defined high-level graphics can be easily 
    implemented by users for specific purposes. Together with the seamless 
    connection between the powerful computational and visual environment in R, 
    it gives users more convenience and freedom to design figures for 
    better understanding complex patterns behind multiple dimensional data.
URL: https://github.com/jokergoo/circlize,
        http://jokergoo.github.io/circlize_book/book/
License: MIT + file LICENSE
Packaged: 2018-11-21 20:07:05 UTC; jokergoo
Repository: CRAN
Date/Publication: 2018-11-21 21:40:03 UTC
NeedsCompilation: no
