=== debian/changelog ===
r-cran-circlize (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #919386)

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Jan 2019 12:37:09 +0100
