=== debian/control ===
Source: r-cran-circlize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-shape,
               r-cran-colorspace,
               r-cran-globaloptions
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circlize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circlize.git
Homepage: https://cran.r-project.org/package=circlize

Package: r-cran-circlize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Circular Visualization
 Circular layout is an efficient way for the visualization of huge
 amounts of information. Here this package provides an implementation
 of circular layout generation in R as well as an enhancement of available
 software. The flexibility of the package is based on the usage of low-level
 graphics functions such that self-defined high-level graphics can be easily
 implemented by users for specific purposes. Together with the seamless
 connection between the powerful computational and visual environment in R,
 it gives users more convenience and freedom to design figures for
 better understanding complex patterns behind multiple dimensional data.
