=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
+               r-cran-globaloptions,
                r-cran-shape,
-               r-cran-colorspace,
-               r-cran-globaloptions
-Standards-Version: 4.3.0
+               r-cran-colorspace
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circlize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circlize.git
 Homepage: https://cran.r-project.org/package=circlize
