## r-cran-circlize 0.4.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: circlize
 Type: Package
 Title: Circular Visualization
-Version: 0.4.5
-Date: 2018-11-19
+Version: 0.4.8
+Date: 2019-09-05
 Author: Zuguang Gu
 Maintainer: Zuguang Gu <z.gu@dkfz.de>
 Depends: R (>= 3.0.0), graphics
 Imports: GlobalOptions (>= 0.1.0), shape, grDevices, utils, stats,
         colorspace, methods, grid
-Suggests: knitr, dendextend (>= 1.0.1), ComplexHeatmap (>= 1.13.2),
+Suggests: knitr, dendextend (>= 1.0.1), ComplexHeatmap (>= 1.99.0),
         gridBase, png
 VignetteBuilder: knitr
 Description: Circular layout is an efficient way for the visualization of huge 
@@ -23,7 +23,7 @@
 URL: https://github.com/jokergoo/circlize,
         http://jokergoo.github.io/circlize_book/book/
 License: MIT + file LICENSE
-Packaged: 2018-11-21 20:07:05 UTC; jokergoo
+NeedsCompilation: no
+Packaged: 2019-09-06 12:55:48 UTC; jokergoo
 Repository: CRAN
-Date/Publication: 2018-11-21 21:40:03 UTC
-NeedsCompilation: no
+Date/Publication: 2019-09-08 10:00:02 UTC
