=== debian/changelog ===
r-cran-circlize (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 11:45:57 +0200

r-cran-circlize (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2019 09:44:38 +0200
