## r-cran-circlize 0.4.10

=== debian/changelog ===
r-cran-circlize (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:12:41 +0200

r-cran-circlize (0.4.9-2) unstable; urgency=medium

  * Team upload
  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:43:24 +0200

r-cran-circlize (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 10:40:07 +0200
