=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-globaloptions,
+               r-cran-globaloptions (>= 0.1.2),
                r-cran-shape,
                r-cran-colorspace
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circlize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circlize.git
 Homepage: https://cran.r-project.org/package=circlize
+Rules-Requires-Root: no
 
 Package: r-cran-circlize
 Architecture: all
