## r-cran-circlize 0.4.14

=== DESCRIPTION ===
Package: circlize
Type: Package
Title: Circular Visualization
Version: 0.4.14
Date: 2022-02-11
Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                  comment = c('ORCID'="0000-0002-7395-8709"))
Depends: R (>= 3.0.0), graphics
Imports: GlobalOptions (>= 0.1.2), shape, grDevices, utils, stats,
        colorspace, methods, grid
Suggests: knitr, dendextend (>= 1.0.1), ComplexHeatmap (>= 2.0.0),
        gridBase, png, markdown, bezier, covr, rmarkdown
VignetteBuilder: knitr
Description: Circular layout is an efficient way for the visualization of huge 
    amounts of information. Here this package provides an implementation 
    of circular layout generation in R as well as an enhancement of available 
    software. The flexibility of the package is based on the usage of low-level 
    graphics functions such that self-defined high-level graphics can be easily 
    implemented by users for specific purposes. Together with the seamless 
    connection between the powerful computational and visual environment in R, 
    it gives users more convenience and freedom to design figures for 
    better understanding complex patterns behind multiple dimensional data. 
    The package is described in Gu et al. 2014 <doi:10.1093/bioinformatics/btu393>.
URL: https://github.com/jokergoo/circlize,
        https://jokergoo.github.io/circlize_book/book/
License: MIT + file LICENSE
NeedsCompilation: no
Packaged: 2022-02-11 10:19:51 UTC; guz
Author: Zuguang Gu [aut, cre] (<https://orcid.org/0000-0002-7395-8709>)
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Repository: CRAN
Date/Publication: 2022-02-11 10:50:02 UTC
