=== debian/changelog ===
r-cran-circlize (0.4.14-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:56:22 +0100

r-cran-circlize (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-globaloptions.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:41:25 +0200
