=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-globaloptions (>= 0.1.2),
                r-cran-shape,
                r-cran-colorspace
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circlize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circlize.git
 Homepage: https://cran.r-project.org/package=circlize
