## r-cran-circlize 0.4.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: circlize
 Type: Package
 Title: Circular Visualization
-Version: 0.4.14
-Date: 2022-02-11
+Version: 0.4.15
+Date: 2022-05-10
 Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                   comment = c('ORCID'="0000-0002-7395-8709"))
 Depends: R (>= 3.0.0), graphics
@@ -25,8 +25,8 @@
         https://jokergoo.github.io/circlize_book/book/
 License: MIT + file LICENSE
 NeedsCompilation: no
-Packaged: 2022-02-11 10:19:51 UTC; guz
+Packaged: 2022-05-10 18:38:19 UTC; guz
 Author: Zuguang Gu [aut, cre] (<https://orcid.org/0000-0002-7395-8709>)
 Maintainer: Zuguang Gu <z.gu@dkfz.de>
 Repository: CRAN
-Date/Publication: 2022-02-11 10:50:02 UTC
+Date/Publication: 2022-05-10 19:30:05 UTC
