=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-circlize
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-globaloptions,
+               r-cran-shape,
+               r-cran-colorspace
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circlize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circlize.git
 Homepage: https://cran.r-project.org/package=circlize
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-globaloptions (>= 0.1.2),
-               r-cran-shape,
-               r-cran-colorspace
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-circlize
 Architecture: all
