=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	find debian/ -name "*.txt" -o -name "*.Rmd" -o -name "*RData" -o -name "CITATION" | xargs -r chmod 644

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/lintian-overrides
