## r-cran-circlize 0.4.17%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: circlize
 Type: Package
 Title: Circular Visualization
-Version: 0.4.16
-Date: 2024-02-20
+Version: 0.4.17
+Date: 2025-12-08
 Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                   comment = c('ORCID'="0000-0002-7395-8709"))
-Depends: R (>= 4.0.0), graphics
+Depends: R (>= 3.0.0), graphics
 Imports: GlobalOptions (>= 0.1.2), shape, grDevices, utils, stats,
         colorspace, methods, grid
 Suggests: knitr, dendextend (>= 1.0.1), ComplexHeatmap (>= 2.0.0),
-        gridBase, png, markdown, bezier, covr, rmarkdown
+        gridBase, png, markdown, bezier, rmarkdown
 VignetteBuilder: knitr
 Description: Circular layout is an efficient way for the visualization of huge 
     amounts of information. Here this package provides an implementation 
@@ -25,8 +25,8 @@
         https://jokergoo.github.io/circlize_book/book/
 License: MIT + file LICENSE
 NeedsCompilation: no
-Packaged: 2024-02-20 08:13:23 UTC; guz
-Author: Zuguang Gu [aut, cre] (<https://orcid.org/0000-0002-7395-8709>)
+Packaged: 2025-12-08 09:05:44 UTC; guz
+Author: Zuguang Gu [aut, cre] (ORCID: <https://orcid.org/0000-0002-7395-8709>)
 Maintainer: Zuguang Gu <z.gu@dkfz.de>
 Repository: CRAN
-Date/Publication: 2024-02-20 10:30:02 UTC
+Date/Publication: 2025-12-08 11:00:02 UTC
